distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Nightly
imageversion=4.20.1014.077
version=2420202603180238
describe=NI-4.11.1134-g2803107a
builddate=Wed Mar 18 02:38:17 CET 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
